@charset "UTF-8";
/* CSS Document */
body {
	background-color: #000;
    position: absolute;
    width: 100%;
	height: 100%;
	margin: 0px;
	z-index: 1;
	}
#content {
	position:absolute;
	width:533px;
	height:660px;
	left:437px;
	top:0px;
	z-index:30;
	}
#backgroundgrey{
	position:absolute;
	width:970px;
	height:660px;
	left:0px;
	top:0px;
	z-index:5;
	background-color:#272727;
	}
#backgroundnav{
	position:absolute;
	width:437px;
	height:660px;
	left:0px;
	top:0px;
	z-index:9;
	}
#JPnavbackground{
	position:absolute;
	width:437px;
	height:660px;
	left:0px;
	top:0px;
	z-index:48;
	}
#jpercivallogoforcorner2 {
	position:absolute;
	width:134px;
	height:165px;
	left:850px;
	top:500px;
	z-index:19;
	}
#home {
	position:absolute;
	width:147px;
	height:37px;
	left:123px;
	top:76px;
	z-index:52;
	}
#about {
	position:absolute;
	width:147px;
	height:37px;
	left:75px;
	top:141px;
	z-index:52;
	}
#portfolio {
	position:absolute;
	width:147px;
	height:37px;
	left:36px;
	top:214px;
	z-index:52;
	}
#resume {
	position:absolute;
	width:147px;
	height:37px;
	left:24px;
	top:285px;
	z-index:52;
	}
#contact {
	position:absolute;
	width:147px;
	height:37px;
	left:28px;
	top:360px;
	z-index:52;
	}
#services {
	position:absolute;
	width:147px;
	height:37px;
	left:67px;
	top:435px;
	z-index:52;
	}
img {
	border:none;
	outline:none;
	}
.button {
	opacity:0.4;
	-webkit-transition-timing-function:cubic-bezier(0,0,1,1);
	-webkit-transition-duration:5s;
	-webkit-transition-property:opacity;
	}
.button:hover {
	opacity:1.0;
	-webkit-transition-timing-function:cubic-bezier(0,1,1,1);
	-webkit-transition-duration:2.5s;
	}
#JPnavs {
	position:absolute;
	width:437px;
	height:660px;
	left:0px;
	top:0px;
	z-index:52;
	}
#JPnavs ul {
	list-style:none;
	}
#JPnavs ul li:hover + ul {
	z-index:51;
	opacity:1.0;
	-webkit-transition-timing-function:cubic-bezier(0,0,1,1);
	-webkit-transition-duration:2s;
	-webkit-transition-property:opacity;
	}
#JPnavs ul ul {
	z-index:50;
	opacity:0.0;
	-webkit-transition-timing-function:cubic-bezier(0,0,1,1);
	-webkit-transition-duration:2s;
	-webkit-transition-property:opacity;
	}
#JPnavs ul ul li {
	position:absolute;
	width:437px;
	height:660px;
	left:0px;
	top:0px;
	z-index:50;
	}
#JPnavs ul li .default {
	position:absolute;
	width:437px;
	height:660px;
	left:0px;
	top:0px;
	z-index:51;
	opacity:0.0;/*1.0;*/ /*the 'hover ~' logic below appears to fail under both chrome and safari*/
	-webkit-transition-timing-function:cubic-bezier(0,0,1,1);
	-webkit-transition-duration:2s;
	-webkit-transition-property:opacity;
	}
#JPnavs li:hover ~ li .default {
	z-index:50;
	opacity:0.0;
	-webkit-transition-timing-function:cubic-bezier(0,0,1,1);
	-webkit-transition-duration:2s;
	-webkit-transition-property:opacity;
	}
h2 + p {
	margin-top:0;
	padding-top:0;
	}
h2 {
	margin-bottom:0;
	padding-bottom:0;
	}
p2 {
	margin:1em 0 0 0;
	padding:0;
	}
p {
	text-indent:2.5em;
	margin:0 0 0.5em 0;
	padding:0;
	}
a {
	color: #AD208E;
	text-decoration:none;
}
a:hover {
	color:#EC098D;
	text-decoration:none;
}
a:visited {
	color:#7A68AE;
	text-decoration:none;
}
a:active {
	color: #4D85C5;
	text-decoration:none;
}
a {
	outline:none;
	}
::selection {
	color:##EC098D;
	background:#666;
	}
::-moz-selection {
	color:##EC098D;
	background:#666;
	}
#landing {
	position:absolute;
	left:409px;
	top:252px;
	z-index:52;
	}
#aboutmetext {
	position:absolute;
	width:300px;
	height:64px;
	left:460px;
	top:280px;
	z-index:41;
	}
#aboutphoto {
	position:absolute;
	width:147px;
	height:220px;
	left:501px;
	top:89px;
	z-index:39;
	}
#aboutJana {
	position:absolute;
	width:369px;
	height:366px;
	left:490px;
	top:339px;
	z-index:49;
	}
#aboutJana .firstP {
	text-indent:0;
}
#accordion {
	position:absolute;
	width:550px;
	height:250px;
	left:420px;
	top:2px;
	z-index:39;
	border:none;
	}
#downloadresume {
	position:absolute;
	width:203px;
	height:67px;
	left:710px;
	top:595px;
	z-index:40;
	border:none;
	}
.bodycopy{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11px;
	color:#FEFEFE
	}
.bottom{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	text-align:center;
	color:#7A68AE;
	font-weight:normal;
	}
.bottomB{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	text-align:center;
	color:#4d85c5;
	font-weight:normal;
	}
.bottomPurple{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	text-align:center;
	color:#7d4199;
	font-weight:normal;
	}
.header{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#E9E9E9;
	}
.header2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color:#E9E9E9;
	}
.formtext{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	z-index:1000;
	}
.formSubtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4d85c5;
	}
.teal{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#00b5cb;
	}
.emailblue{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#4d85c5;
	}
.emailwhite{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	}
.Ptext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#7d4199;
	}
.Pbigtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#7d4199;
	}
#form{
	position:absolute;
	height: 612px;
	left:450px;
	top:30px;
	z-index:50;
	border:none;
	}
#emailme{
	position:absolute;
	width:435px;
	height:24px;
	left:42px;
	top:606px;
	z-index:50;
	border:none;
	}
#downloadportfolio{
	position:absolute;
	width:500px;
	height:28px;
	left:403px;
	top:636px;
	z-index:90;
	}
#servicestext{
	position:absolute;
	width:380px;
	height:400px;
	left:470px;
	top:175px;
	z-index:51;
	border:none;
	}
#servicesT{
	position:absolute;
	width:306px;
	height:75px;
	left:470px;
	top:90px;
	z-index:51;
	border:none;
	}
#flashproject1{
	position:absolute;
	width:300px;
	height:100px;
	left:520px;
	top:75px;
	z-index:100;
	border:none;
	}
#flashproject2{
	position:absolute;
	width:300px;
	height:100px;
	left:520px;
	top:245px;
	z-index:100;
	border:none;
	}
#flashproject3{
	position:absolute;
	width:300px;
	height:100px;
	left:520px;
	top:415px;
	z-index:100;
	border:none;
	}
#flashback{
	position:absolute;
	width:50px;
	height:100px;
	left:420px;
	top:620px;
	z-index:100;
	border:none;
	}
#website1{
	position:absolute;
	left:280px;
	top:20px;
	z-index:100;
	border:none;
	}
#website2{
	position:absolute;
	left:550px;
	top:340px;
	z-index:100;
	border:none;
	}
#website3{
	position:absolute;
	left:470px;
	top:250px;
	z-index:100;
	border:none;
	}
#webback{
	position:absolute;
	width:50px;
	height:100px;
	left:420px;
	top:620px;
	z-index:100;
	border:none;
	}
#mainGallery {
	position:absolute;
	/*left:453px;
	top:50px;*/
	width:543px;
	height:660px;
	left:437px;
	z-index:90;
	border:none;
	margin:0px;
	padding:0px;
	overflow:scroll;
	}
#content {
	width:543px;
	height:660px;
	left:437px;
	z-index:90;
	}
#container {
	width:543px;
	height:660px;
	left:437px;
	z-index:90;
	}
::-webkit-scrollbar {
	display:none;
}
#ImageTree {
   position: absolute;
   margin: 0px;
   width: 100%;
   height: 100%;
}
#mainGallery ul {
	list-style:none;
}
#mainGallery ul li {
	display:inline;
}
/*#illustrationT {
	position:absolute;
	left:-7px;
	top:5px;
	z-index:91;
	}
#illustrationTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:25px;
}
#printT {
	position:absolute;
	left:-7px;
	top:100px;
	z-index:91;
	}
#printTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:120px;
}
#brandingT {
	position:absolute;
	left:-7px;
	top:202px;
	z-index:91;
	}
#brandingTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:225px;
}
#photographyT {
	position:absolute;
	left:-7px;
	top:302px;
	z-index:91;
	}
#photographynatureTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:330px;
}
#photographyplacesTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:435px;
}
#photographymiscTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:597px;
}
#artT {
	position:absolute;
	left:-7px;
	top:725px;
	z-index:91;
	}
#artTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:750px;
}
#flashT {
	position:absolute;
	left:-7px;
	top:895px;
	z-index:91;
	}
#flashTgallery {
	position:absolute;
	width:540px;
	left:30px;
	top:938px;
}
#webT {
	position:absolute;
	left:-5px;
	top:895px;
	z-index:91;
	}
#apparelT {
	position:absolute;
	left:-4px;
	top:1008px;
	z-index:91;
	}
#apparelTgallery {
	position:absolute;
	width:540px;
	left:-7px;
	top:1036px;
}*/
#bottom {
	position:absolute;
	width:970px;
	height:20px;
	left:0px;
	top:660px;
	backgroundcolor:#000
	z-index:1000;
	border:none;
	}
#OPT {display:none;}
#wrapper {
	position:relative;
	width:990px;
	height: 100%;
	margin-left: auto;
    margin-right: auto;
	}
	

